<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.mdr/1">
<module_version install_time="1165464595556" last="true" origin="installer" specification_version="1.5.22.2.2">
<file crc="974172247" name="config/Modules/org-netbeans-modules-mdr.xml"/>
<file crc="905871313" name="modules/ext/mdr.jar"/>
<file crc="4233930255" name="modules/locale/org-netbeans-modules-mdr_ja.jar"/>
<file crc="3676546749" name="modules/locale/org-netbeans-modules-mdr_pt_BR.jar"/>
<file crc="4055783070" name="modules/locale/org-netbeans-modules-mdr_zh_CN.jar"/>
<file crc="3459273570" name="modules/org-netbeans-modules-mdr.jar"/>
</module_version>
</module>
